{
  "version": "7",
  "dialect": "sqlite",
  "entries": [
    {
      "idx": 0,
      "version": "6",
      "when": 1788501609255,
      "tag": "0000_discord_auth",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "6",
      "when": 1788505163294,
      "tag": "0001_habit_history",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "6",
      "when": 1788505800600,
      "tag": "0002_optional_count_carryover",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "6",
      "when": 1788507928967,
      "tag": "0003_finalize_occurrence_deadlines",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "6",
      "when": 1788533580335,
      "tag": "0004_low_carmella_unuscione",
      "breakpoints": true
    },
    {
      "idx": 5,
      "version": "6",
      "when": 1788536554543,
      "tag": "0005_bored_firelord",
      "breakpoints": true
    },
    {
      "idx": 6,
      "version": "6",
      "when": 1788539042148,
      "tag": "0006_sharing_limits",
      "breakpoints": true
    },
    {
      "idx": 7,
      "version": "6",
      "when": 1788539729696,
      "tag": "0007_reminders",
      "breakpoints": true
    },
    {
      "idx": 8,
      "version": "6",
      "when": 1788539875559,
      "tag": "0008_reminder_cooldown",
      "breakpoints": true
    }
  ]
}